Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4673 - kde duplicate menu entries
Summary: kde duplicate menu entries
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-23 18:02 UTC by jasonh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-29 16:22:27 UTC


Attachments (Terms of Use)

Description jasonh 1999-08-23 18:02:17 UTC
i downloaded the updates to kde rpm packages, installed
with rpm -Uvh for the kde packages and my menus were
flooded with double entries, i have seen others with this
problem in the newsgroups

i upgraded my rpm package numberous times due to this, and
the only resolution I could do was to go through the menu
editor and remove all the dual entries....

Comment 1 Preston Brown 1999-08-29 16:21:59 UTC
do you have any .rpmsave files in /usr/share/applnk?  If you do, then
they will show up in the menus.  To fix this, future releases of KDE
don't have the applnk files marked as %config.


Note You need to log in before you can comment on or make changes to this bug.